

#header-center-carousel-single .bg {
	background-image: url('../images/cropped-78E8F712-67A4-40A3-88AD-231E6E3543A3-e1540657319982.jpeg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
}

#benefit-img-2col {
	background: #ffffff;
}
#testimonials-carousel-single-4 .bg {
	background-image: url('../images/IMG_7932-2.png');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.05;
}

span.icons-row [class^=icon-star] {
    color: #ffd800;
}
#action-text-btn {
	background: linear-gradient(135deg, #ffb900, #ff6c00);
}#action-text-btn--0 {
	background: linear-gradient(135deg, #ffb900, #ff6c00);
}